# Sample ResourceBundle properties file

Advanced_Options_for_=Pokro\u010Dil\u00E9 nastaven\u00ED pro  

<_Back=< Zp\u011Bt

Next_>=Dal\u0161\u00ED >

Finish=Dokon\u010Dit

Cancel=Zru\u0161it

<html><b>1._Summarize</b></html>=<html><b>1. Souhrn</b></html>

Steps\:=Kroky\:

<html>2._Resprocessing</html>=<html>2. Vyhodnocen\u00ED</html>

Summarize=Souhrn

Resprocessing=Vyhodnocen\u00ED

Sorry,_there_is_no_support_for_computer_made_resprocessing=Promi\u0148te, u t\u00E9to ot\u00E1zky nen\u00ED mo\u017En\u00E9 po\u010D\u00EDta\u010Dem generovan\u00E9 vyhodnocen\u00ED

Here_you_can_add_your_Conditions\:=Zde m\u016F\u017Eete p\u0159idat va\u0161e v\u00FDrazy\:

Validate=Ov\u011B\u0159it

Add=P\u0159idat

not_valid=nen\u00ED platn\u00FD

FIB_Wizard=FIB Pr\u016Fvodce

You_can_use_a_wizard_to_make_a_Fill-In-Blank_Condition=Pro tvorbu Fill-In-Blank v\u00FDrazu m\u016F\u017Eete pou\u017E\u00EDt Pr\u016Fvodce

Hint\:=N\u00E1pov\u011Bda\:

Solution\:=\u0158e\u0161en\u00ED\:

<html><b>Condition</b>\:<br>=<html><b>V\u00FDraz</b>\:<br>

<br><br><b>Feedback</b>\:<br>=<br><br><b>Feedback</b>\:<br>

disabled=z\u00E1kaz\u00E1no

<br><br><b>Points</b>\:_=<br><br><b>Body</b>\: 

Not_Valid_Expression=Neplatn\u00FD v\u00FDraz

is_valid=je platn\u00FD

<html>1._Summarize</html>=<html>1. Souhrn</html>

<html><b>2._Resprocessing</b></html>=<html><b>2. Vyhodnocen\u00ED</b></html>

Error=Chyba

There_must_be_at_least_one_condition_in_Resprocessing_table=V tabulce Vyhodnocen\u00ED mus\u00ED b\u00FDt alespo\u0148 jeden v\u00FDraz

You_have_to_type_points_for_all_entered_conditions=Mus\u00EDte vlo\u017Eit body pro v\u0161echny zadan\u00E9 v\u00FDrazy

There_must_be_only_one_condition_with_greatest_value_of_points=Mus\u00ED existovat pr\u00E1v\u011B jeden v\u00FDraz s nejvy\u0161\u0161\u00EDm po\u010Dtem bod\u016F

_Advanced_Setup=\u0020Pokro\u010Dil\u00E9 nastaven\u00ED

True/False=True/False

RespTableCol1=V\u00FDraz

RespTableCol2=Reakce

RespTableCol3=Body

Grammar\ help=Gramatika pro tvorbu v\u00FDraz\u016F

Help=N\u00E1pov\u011Bda
